SQL Compare 9 snapshots

MartinHMartinH Posts: 82 Bronze 2
Hi:

I take it that I can't use SQL Compare 9 snapshots with the current SDK, is that correct?

If so, can I force the creation of snapshots to be saved in a particular version (for instance version 8) or can't I use version 9 with the current SDK at all?

Thanks,
Martin.

Comments

  • Brian DonahueBrian Donahue Posts: 6,590 New member
    Hi Martin,

    Unfortunately there is nothing available internally that tells me what if anything has changed in the snapshot format. But it is possible to just replace the SDK distribution with the DLLs that come with SQL Compare v9.

    If your app mixes schema and data synchronization then you have a bit of a problem in that the v8 Data Compare DLLs need the v8 Schema Compare DLLs. If they are similar enough you could always use binding redirection to map to the v9 dlls.
Sign In or Register to comment.